=== debian/control ===
Source: ros-indigo-jsk-fetch-startup
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rostest
Homepage: http://ros.org/wiki/jsk_fetch_startup
Standards-Version: 3.9.2

Package: ros-indigo-jsk-fetch-startup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-amcl, ros-indigo-fetch-driver-msgs, ros-indigo-fetch-moveit-config, ros-indigo-fetch-navigation, ros-indigo-fetch-teleop, ros-indigo-joy, ros-indigo-jsk-maps, ros-indigo-jsk-robot-startup, ros-indigo-map-server, ros-indigo-move-base, ros-indigo-rviz, ros-indigo-safe-teleop-base, ros-indigo-tf2-ros, ros-indigo-topic-tools
Description: jsk_fetch_startup data/boost_sound.wav is downloaded from https://www.youtube.com/watch?v=HM-xG0qXaeA
